/*
 * memfd_create: trigger !memfd:** globbing
 */

#include <sys/mman.h>
#include <unistd.h>

int main(void)
{
	int fd = memfd_create("test_memfd", MFD_CLOEXEC);
	if (fd >= 0) {
		write(fd, "hello", 5);
		close(fd);
	}
	return 0;
}
